<div {{ stimulus_controller ('itemshopcard')}} class="shop-section mt-5">

	{% for i in 1..9 %}

		<div class="shopcard-content">
			<div class="overflow-hidden">
				<a href="{{ path('app_item') }}">
					<img class="item-img" src="{{ asset('images/t-shirt.png') }}" alt="Album image">
				</a>
			</div>
			<p class="item-title text-center">T-SHIRT</p>
			<p class="item-price">9.99$</p>
			<p class="item-date mb-4">2022-12</p>
		</div>

	{% endfor %}

</div>